-- Verify gaia:api_2015_12_18_api_service_add_ratings on mysql

BEGIN;

SELECT rating, operation_effect_rating, doctor_attitude_rating, hospital_env_rating
FROM api_service
LIMIT 1;
-- XXX Add verifications here.

ROLLBACK;
